/* =============================
// company__message
============================= */
.company__message__item01{
  margin:0 auto;
  position: relative;
  padding:0 0 21.5rem 10rem;
  width: 120rem;
}

.company__message__item01::before{
  background-color: #F2FFF2;
  background-image: url("../../img/common/common__bg__noise.webp");
  background-repeat: repeat;
  background-size: 100px 100px;
  content:'';
  height: 72.5rem;
  left:0;
  position: absolute;
  top:8rem;
  width: 120rem;
  z-index:-1;
}

.company__message__item01::after{
  color:#fff;
  content:'Message';
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size:15rem;
  left:9rem;
  letter-spacing: -0.03em;
  line-height: 1;
  position: absolute;
  transform: rotate(90deg);
  transform-origin: left;
  top:9rem;
  z-index:1;
}

.company__message__item01__txt{
  position: relative;
  width: 56rem;
  z-index:2;
}

.company__message__item01__image01{
  position: absolute;
  right:7.1rem;
  top:-2rem;
  width: 23.8rem;
}

.company__message__item01__image02{
  position: absolute;
  right:28.1rem;
  top:16.1rem;
  width: 17.4rem;
}

.company__message__item01__image03{
  position: absolute;
  right:-16.8rem;
  top:61.3rem;
  width: 52.1rem;
}

.company__message__item02{
  background: url("../../img/company/company_message/company__message__item02_bg--pc@2x.webp") no-repeat center/cover;
  margin-bottom: 96rem;
  padding:13rem 0 21rem;
  position: relative;
  width: 100%;
}

.company__message__item02__txt-wrap{
  color:#fff;
  padding:0 9.7rem 0 54.3rem;
}

.company__message__item02__txt{
  margin-bottom: 5.5em;
}

.company__message__item02__name{
  font-weight: 500;
  font-size:2.6rem;
  letter-spacing: 0.1em;
  text-align: right;
}

.company__message__item02__name__position{
  font-weight: 400;
  font-size:2rem;
}

.company__message__item02__image01{
  position: absolute;
  left:27.3rem;
  top:73.4rem;
  width: 40.6rem;
}

.company__message__item02__image02{
  position: absolute;
  left:14.2rem;
  top:101rem;
  width: 30.9rem;
}

.company__message__item02__image03{
  position: absolute;
  right:7.1rem;
  top:110rem;
  width: 17.1rem;
  z-index: 2;
}

.company__message__item02__image04{
  position: absolute;
  right:15.6rem;
  top:126rem;
  width: 74.7rem;
}


/* ========== レスポンシブ ========== */

@media screen and (max-width:767px) {
  .company__message{
    padding-top: 0;
  }

  .company__message__item01{
    margin:0 auto;
    overflow: hidden;
    padding: 0 0 43.6rem;
    width: 100%;
  }

  .company__message__item01__inner{
    width: 33rem;
  }

  .company__message__item01::before{
    height: 103.5rem;
    left:auto;
    right:0;
    top:10.5rem;
    width: 32.4rem;
    z-index:-1;
  }

  .company__message__item01::after{
    font-size:11rem;
    left: 37.4rem;
    top:53rem;
  }

  .company__message__item01__txt{
    width: 100%;
  }

  .company__message__item01__image01{
    right:14.5rem;
    top:86.5rem;
    width: 14.7rem;
    z-index: 2;
  }

  .company__message__item01__image02{
    right: 26.8rem;
    top:93.1rem;
    width: 10.8rem;
  }

  .company__message__item01__image03{
    right:0rem;
    top:106rem;
    width: 24.6rem;
  }

  .company__message__item02{
    background: url("../../img/company/company_message/company__message__item02_bg--sp@2x.webp") no-repeat center/cover;
    margin-bottom: 76.4rem;
    padding:8rem 0;
    position: relative;
    width: 100%;
  }

  .company__message__item02__inner{
    width: 33rem;
  }

  .company__message__item02__txt-wrap{
    padding:0;
    width: 100%;
  }

  .company__message__item02__txt{
    margin-bottom: 4em;
  }

  .company__message__item02__name{
    font-size:1.95rem;
  }

  .company__message__item02__name__position{
    font-size:1.5rem;
  }

  .company__message__item02__image01{
    left:auto;
    right: 0;
    /* top:98rem; */
    top:74.4rem;
    width: 27.55rem;
  }

  .company__message__item02__image02{
    left:0rem;
    top:92.4rem;
    width: 21.4rem;
  }

  .company__message__item02__image03{
    right:13rem;
    top:100.2rem;
    width: 8.7rem;
    z-index: 2;
  }

  .company__message__item02__image04{
    right:3rem;
    top:117.4rem;
    width: 28rem;
  }
}